Subject: vic/nv on av301 (dec alphastation) anyone ?

From: jason andrade <[email-masked]>
Date: Tue, 11 Jun 1996 12:13:23 +1000 (EST)

We've got a number of dec alphastations here, which i'd bought
with dec's AV301 (fullvideo supreme) pci capture card.  These
cards have been out for more than a year now, but I haven't been
able to find any support for using them with vic :-/.

I can run MME and use alphavcr to generate quite reasonable video,
but this precludes me using mbone-audio apparently (mmeserver
taking over audio, vs AF Amsb needed for vat).

Does anyone know if dec ever plan to support these cards by porting
jv2driver to them, or has done this themselves ? If DEC aren't then
i'm going to have to investigate returning a dozen of these, since
they're otherwise useless to us.  (anyone want a lend of one to write
drivers ? :-).  Ideally, DEC would write a MME driver for vic i guess.

bleah,

-jason